import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PapersFileDetailComponent } from './ PapersFileDetail.component';

describe(' PapersFileDetailComponent', () => {
  let component:  PapersFileDetailComponent;
  let fixture: ComponentFixture< PapersFileDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PapersFileDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PapersFileDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
